Subject: Ticket Assigned - RE: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 15:54:02 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way Dear Seeta, 

Kindly note that this order has been set to be returned due to customer rejecting the package. 

 
Best Regards, 
 
Mohammad Al-Majali 
Customer Care 
 
M: 800 SHIPA 
www.shipa.com 

 From: CST000000006 Shipa Customer Customer 
Sent: 11/8/2019 12:28 PM GMT+04:00 
To: [email-masked]; [email-masked] 
Cc: [email-masked] 
Subject: Fwd: Re: Your products are on the way 

 

 Hi Team,

 Customer is complaining he didn't received the product yet but the order is showing Not delivered. Can you please update us why the order was not delivered.

 ​

 AWB No- SOR002405038

 Order Placed -Aug 6, 2019

 Kindly check and revert as soon as possible.

 Kind Regards,

 The Support Team

 Seeta Kunwar

 On Sun, 11 Aug at 12:23 PM , Splash <[email-masked]> wrote: 

 Hi Mohamed Faris, 
 
Thank you for contacting us.

We apologise for the inconvenience caused. As we can see your order has been returned back to our warehouse by the courier. We have received many complaint about the shipa so now we have forwarded your feedback to the concern team and they are closely working on this. 
 
Again, please accept our sincere apologies for inconvenience. 
 
Your friends, 
The Support Team 

 

 
 On Sat, 10 Aug at 12:26 PM , Mohamed Faris <[email-masked]> wrote: 

 Still I ddnt gt the products from the courier, so called the shipa courier service and said to return the shipment for splash, very poor courier service I'm really disappointed, almost 10 years I'm buying things from landmark this is really bad courier service, landmark standard also gng poor 

 Sent from Yahoo Mail on Android

 
 
 On Tue, 6 Aug 2019 at 12:25 pm, Splash Fashions

 <[email-masked]> wrote:

 

 

 

 

 

 

 Order number 9752535318 has been shipped.

 

 

 

 

 

 

 

 

 

 

 

 Download our apps now

 

 
 iPhone
 Android

 

 

 

 

 

 

 

 

 

 

 

 
 Women Men Offers Clearance

 

 

 

 

 

 

 

 

 

 

 
 
 Your products have been shipped.

 

 Hi Mohamed Faris, products from order number 9752535318 are being sent to you in multiple shipments so you receive them faster.

 

 The tracking number is SOR002405038.

 

 

 
 
 Order shipping to 
 mohamed faris 
 E95 
 al wagan hospital 
 al wagan 
 Al Ain, United Arab Emirates 
 Mobile: +971 556245255

 Payment Method: 
 Cash on Delivery

 

 

 

 Order Details Consignment Number: 88888001138620190806

 

 

 

 

 Item

 Description

 Shipped Quantity

 

 

 

 

 

 

 

 SPLASH 
 Lee Cooper Jeans with Pocket Detail and Zip Fly Closure 
 Color: Blue 
 Size: 32 
 1 

 

 

 

 

 

 

 
 
 SPLASH 
 Floral Printed Shirt in Regular Fit with Short Sleeves 
 Color: Blue 
 Size: M 
 1 

 

 

 

 

 

 

 
 
 SPLASH 
 Printed T-shirt with Short Sleeves 
 Color: Black 
 Size: S 
 1 

 

 

 

 

 

 

 
 
 SPLASH 
 Textured Crew Length Socks - Set of 5 
 Color: Black 
 Size: Free Size 
 1 

 

 

 

 

 

 

 
 
 SPLASH 
 Printed T-shirt with Short Sleeves 
 Color: Black 
 Size: M 
 1 

 

 

 

 

 

 

 

 
 
 The status of your other products in order number 9752535318 is as follows:

 

 

 

 Item

 Description

 Quantity

 

 

 

 

 

 

 Need help? Get in touch

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 

 

 

 

 Connect with us on your favourite social network.

 

 

 

 

 

 

 

 Reach out in 140 characters! We are @SplashFashions.

 

 

 

 

 

 

 Call us on 800-SPLASH (800-775274). 
 7 days a week, 24 hours a day

 

 

 

 

 

 

 

 

 

 
 
 © 2019 Retail World Limited 

 

 

 

 

 

 
 Privacy Policy | Terms & Conditions 

 

 

 

 

 

 
120042:1125156

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/121176